Jack2 1.9.21

Public Attributes | List of all members
jack_session_command_t Struct Reference
API for a session manager.

## Public Attributes
const char * | uuid
const char * | client_name
const char * | command
jack_session_flags_t | flags

## Detailed Description

Definition at line 239 of file session.h.

## Member Data Documentation

## ◆ uuid

const char* jack_session_command_t::uuid

Definition at line 240 of file session.h.

## ◆ client_name

const char* jack_session_command_t::client_name

Definition at line 241 of file session.h.

## ◆ command

const char* jack_session_command_t::command

Definition at line 242 of file session.h.

## ◆ flags

jack_session_flags_t jack_session_command_t::flags

Definition at line 243 of file session.h.

The documentation for this struct was generated from the following file:

- session.h